{
    "name": "cmena/correos2",
    "autoload": {
        "psr-4": {
            "Cmena\\Correos2\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Crisman Mena Gómez",
            "email": "crisman.mena.gomez@est.una.ac.cr"
        }
    ],
    "require": {
        "google/apiclient": "^2.12"

    }
}
